@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 1em;
  line-height: 1.5;
  font-family: "Raleway", 'Myriad Pro', 'Vernada CE', 'Arial CE', 'Helvetica CE', Vernada, sans-serif;
  font-variant-numeric: lining-nums;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  color: #000; }

button {
  background: none; }

html, body {
  height: 100%;
  width: 100%; }

ul, ol {
  list-style: none; }

.closeBtn::before, .closeBtn::after {
  content: '';
  display: block;
  border-radius: 5px;
  position: absolute;
  top: calc(50% - 0.1em);
  height: 10%;
  width: 100%;
  background: #000; }

.closeBtn::before {
  transform: rotate(45deg); }

.closeBtn::after {
  transform: rotate(-45deg); }

strong {
  color: #e69c9c; }

.callToAction, .wall .confirm {
  display: inline-block;
  position: relative;
  padding: 0.3em 1em;
  text-transform: uppercase;
  background: #69bfbf;
  color: white;
  border-radius: 2rem;
  align-self: center;
  cursor: pointer; }
  .callToAction:hover, .wall .confirm:hover {
    outline: 0.1em solid #69bfbf; }

.hidden {
  display: none !important; }

.invisible {
  visibility: hidden !important; }

b {
  font-weight: bold; }

h1, h2, h3, h4 {
  line-height: 1.3;
  padding-bottom: 0.2em; }

p {
  margin-bottom: 0.5em; }

input[type="text"], input[type="email"], input[type="tel"], textarea, select {
  border-bottom: 1px solid #e69c9c;
  padding-left: 0.2em; }

option {
  font-size: 1.2em; }

.beforeAfterCont {
  position: relative;
  width: 100%; }
  .beforeAfterCont #imgBefore {
    position: relative;
    width: 100%;
    vertical-align: bottom; }
  .beforeAfterCont #imgAfter {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    object-fit: cover;
    object-position: left; }

.cardStyle {
  background: #f7f7f7;
  border-radius: 1em;
  box-sizing: border-box;
  box-shadow: 0 0.5em 1em -0.25em rgba(0, 0, 0, 0.2);
  padding: 2em; }
  .cardStyle .title {
    color: #e69c9c;
    font-size: 1.5em;
    margin-bottom: 0.4rem; }
  .cardStyle .price {
    color: #e69c9c;
    margin-top: 0.6em;
    font-size: 1.1em; }

.wall {
  background: rgba(255, 255, 255, 0.95);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999; }
  .wall .wallText {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center; }
  .wall .notice {
    font-size: 2em; }
  .wall .confirm {
    margin-top: 1em;
    font-size: 1.2em; }

#highlightText a {
  font-variant-numeric: lining-nums; }

#ordinacni-doba {
  display: block; }

section.content#kontakt .sectionContent {
  font-size: 1.5rem;
  align-items: flex-start;
  flex-wrap: wrap; }
  section.content#kontakt .sectionContent .contactInfo {
    border: 3px solid #e69c9c;
    margin: 1rem 2rem;
    border-radius: 1rem; }
    section.content#kontakt .sectionContent .contactInfo:first-child {
      flex-basis: 100%; }
    section.content#kontakt .sectionContent .contactInfo:last-child {
      margin-right: 0; }
    section.content#kontakt .sectionContent .contactInfo .contentHeadline {
      text-align: center;
      background: #e69c9c;
      color: #fff;
      padding: 0.5rem 1rem;
      border-top-right-radius: 0.8rem;
      border-top-left-radius: 0.8rem; }
    section.content#kontakt .sectionContent .contactInfo .contentAnswer {
      font-variant-numeric: lining-nums;
      text-align: center;
      display: block;
      cursor: pointer;
      padding: 1rem; }
      section.content#kontakt .sectionContent .contactInfo .contentAnswer:nth-child(2):not(:last-child) {
        padding-bottom: 0; }
      section.content#kontakt .sectionContent .contactInfo .contentAnswer:last-child:not(:nth-child(2)) {
        padding-top: 0; }
    section.content#kontakt .sectionContent .contactInfo .contentAnswer:not(:nth-child(2)):not(:last-child) {
      padding: 0.1rem 0; }

section.content#tym .sectionContent {
  flex-wrap: wrap;
  justify-content: center; }

section.content#tym .teamMember {
  margin: 2rem;
  text-align: center;
  display: inline-flex;
  flex-basis: 25%;
  gap: 1em;
  flex-shrink: 0;
  overflow: visible; }

section.content#tym .memberName {
  font-size: 1.7em;
  white-space: nowrap;
  background: #e69c9c;
  color: #fff;
  padding: 0.2rem 1rem;
  font-weight: bold; }

section.content#tym .memberTitle {
  font-size: 1.3em;
  font-weight: bold; }

section.content#tym .memberImg {
  width: 15em;
  object-fit: cover; }

section.content#tym .memberDesc {
  margin-top: 1em;
  text-align: left;
  font-size: 1.5em; }

section.content#tym .memberDescItem {
  position: relative;
  margin: 0.2em 0;
  margin-left: 2em; }
  section.content#tym .memberDescItem::before {
    content: '';
    position: absolute;
    width: 0.4em;
    height: 0.4em;
    border: 2px solid #e69c9c;
    background: #e69c9c;
    border-radius: 0.4em;
    left: -1.3em;
    top: 0.45em; }

section.content#tym #nurses .teamMember {
  flex-direction: column;
  flex-grow: 0;
  gap: 0;
  flex-basis: 15em; }
  section.content#tym #nurses .teamMember .memberName {
    font-size: 2em; }
  section.content#tym #nurses .teamMember img {
    width: 100%;
    flex-grow: 1; }

#openingHoursMain {
  display: flex;
  justify-content: center;
  font-variant-numeric: lining-nums; }
  #openingHoursMain .openingHours {
    font-size: 2em; }
    #openingHoursMain .openingHours .time, #openingHoursMain .openingHours .activity {
      text-align: left; }
    #openingHoursMain .openingHours td {
      padding-bottom: 0.5rem;
      padding-top: 0.5rem; }
    #openingHoursMain .openingHours td:first-child {
      padding-left: 3rem; }
    #openingHoursMain .openingHours td:last-child {
      padding-right: 3rem; }
    #openingHoursMain .openingHours tr:nth-child(2n) {
      background: #f5f5f5; }
    #openingHoursMain .openingHours .inlineDay {
      color: #000; }

.pageSection {
  display: block;
  width: 100%;
  position: relative;
  z-index: 0;
  padding-bottom: 3em; }
  .pageSection h2 {
    margin: 0.7em 3rem 2rem 3rem;
    padding-top: 0.3em;
    font-size: 3em;
    position: relative;
    color: #e69c9c;
    font-family: "EB Garamond", serif;
    margin-left: 15%;
    padding-left: 0;
    line-height: 1.1; }
    .pageSection h2::before {
      position: absolute;
      content: "";
      height: 0.08em;
      width: 3em;
      background: #e69c9c;
      top: 100%;
      left: 0;
      transform: translateY(-50%); }
  .pageSection .pageSectionContent {
    position: relative;
    margin-top: 4em;
    margin-bottom: 3em;
    padding: 0 15%; }
    .pageSection .pageSectionContent.full {
      padding: 0; }
    .pageSection .pageSectionContent .text:not(.highlights) {
      font-size: 1.3em; }
    .pageSection .pageSectionContent .text.headlined {
      display: flex;
      flex-direction: column; }
      .pageSection .pageSectionContent .text.headlined .headline {
        font-size: 1.7em;
        color: #e69c9c; }
      .pageSection .pageSectionContent .text.headlined .content {
        flex-grow: 1;
        padding: 1em 0; }
    .pageSection .pageSectionContent .text .callToAction, .pageSection .pageSectionContent .text .wall .confirm, .wall .pageSection .pageSectionContent .text .confirm {
      font-size: 0.75em; }
    .pageSection .pageSectionContent .text.legacy ul {
      list-style: unset; }
    .pageSection .pageSectionContent .text.highlights .desc {
      white-space: normal; }
    .pageSection .pageSectionContent.illustratedText {
      display: flex;
      width: 100%;
      box-sizing: border-box;
      position: relative;
      align-items: stretch; }
      .pageSection .pageSectionContent.illustratedText .text {
        width: 50%;
        line-height: 1.7; }
        .pageSection .pageSectionContent.illustratedText .text * {
          line-height: 1.7; }
        .pageSection .pageSectionContent.illustratedText .text .headline {
          line-height: 1.2; }
      .pageSection .pageSectionContent.illustratedText > *:first-child {
        margin-right: 2em; }
      .pageSection .pageSectionContent.illustratedText .illustrativeImgs {
        width: 50%;
        position: relative;
        text-align: center; }
        .pageSection .pageSectionContent.illustratedText .illustrativeImgs img {
          max-width: 80%;
          max-height: 25em; }
          .pageSection .pageSectionContent.illustratedText .illustrativeImgs img:not(:first-child) {
            width: calc(50% - 0.2em); }
            .pageSection .pageSectionContent.illustratedText .illustrativeImgs img:not(:first-child):nth-child(2n) {
              margin-right: 0.2em; }
            .pageSection .pageSectionContent.illustratedText .illustrativeImgs img:not(:first-child):nth-child(2n+1) {
              margin-left: 0.2em; }
        .pageSection .pageSectionContent.illustratedText .illustrativeImgs.squareImg::before {
          display: block;
          padding-bottom: 100%;
          width: 100%;
          content: ''; }
        .pageSection .pageSectionContent.illustratedText .illustrativeImgs .illustrativeText {
          font-size: 7em;
          text-transform: uppercase;
          color: #e69c9c; }
      .pageSection .pageSectionContent.illustratedText .beforeAfterImgs {
        width: 50%; }
    .pageSection .pageSectionContent.highlights {
      display: flex;
      justify-content: space-evenly;
      flex-wrap: wrap; }
    .pageSection .pageSectionContent.highlights .highlight, .pageSection .pageSectionContent .highlights .highlight {
      max-width: 80%;
      margin: 0 2%;
      margin-bottom: 3em;
      text-align: center;
      border-bottom: 2px solid #e69c9c;
      padding-bottom: 1em;
      white-space: nowrap; }
      .pageSection .pageSectionContent.highlights .highlight .title, .pageSection .pageSectionContent .highlights .highlight .title {
        font-size: 1.7em;
        line-height: 1.3;
        margin-bottom: 0.5em;
        text-transform: uppercase;
        color: #e69c9c; }
    .pageSection .pageSectionContent.illustratedText .text.highlights {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: space-around; }
      .pageSection .pageSectionContent.illustratedText .text.highlights .highlight {
        margin-top: 5em; }
        .pageSection .pageSectionContent.illustratedText .text.highlights .highlight:last-child {
          margin-bottom: 5em; }

strong {
  font-weight: bold; }

main + .pageSection {
  margin-top: 3em; }

.highlight .title {
  white-space: normal; }

.highlight .desc {
  white-space: normal; }

.announcement .body {
  margin-top: 0.5em;
  display: flex;
  align-items: flex-start; }
  .announcement .body .text {
    white-space: unset; }
    .announcement .body .text * {
      white-space: unset; }
  .announcement .body .annImg {
    max-width: 30%;
    max-height: 20vh;
    margin-right: 1.5em;
    border-radius: 0.5em; }
    .announcement .body .annImg[src=""] {
      display: none; }

#announcementContainer .announcement.inView {
  display: flex;
  flex-direction: column;
  max-height: var(--var-mheight);
  overflow: hidden; }
  #announcementContainer .announcement.inView .body {
    flex-shrink: 1;
    flex-grow: 1;
    overflow: auto; }

.openingHours {
  list-style: none;
  border-collapse: collapse;
  border-style: hidden; }
  .openingHours td {
    border: 1.1em solid transparent;
    border-top-width: 0;
    border-bottom-width: 0; }
  .openingHours tr {
    text-align: left; }
  .openingHours td:first-child {
    text-align: left;
    border-spacing: 0; }
  .openingHours .day {
    color: #e69c9c;
    margin-right: 1em; }
  .openingHours .range {
    margin-right: 1em; }
    .openingHours .range .to::before {
      content: ' - '; }
    .openingHours .range .from .mins:not(.signif), .openingHours .range .to .mins:not(.signif) {
      font-size: 0.80em;
      opacity: 0.4;
      margin: 0 0.1em; }

@media all and (max-width: 964px) {
  .pageSection h2 {
    margin-left: 5%; }
  .pageSection .pageSectionContent {
    padding: 0 5%; }
    .pageSection .pageSectionContent.illustratedText {
      display: flex;
      flex-direction: column;
      width: 100%; }
      .pageSection .pageSectionContent.illustratedText .text {
        width: 100%;
        order: 1 !important; }
      .pageSection .pageSectionContent.illustratedText > *:first-child {
        margin-right: 0; }
      .pageSection .pageSectionContent.illustratedText .illustrativeImgs {
        width: 100%;
        order: 0 !important;
        margin-top: 1em;
        position: relative;
        text-align: center;
        margin-bottom: 1em; }
        .pageSection .pageSectionContent.illustratedText .illustrativeImgs:empty::before {
          height: 0;
          display: block;
          position: relative;
          content: '';
          padding-bottom: 100%;
          width: 100%; }
      .pageSection .pageSectionContent.illustratedText .beforeAfterImgs {
        margin-top: 2em;
        width: 100%;
        order: 1; }
  .pageSection .announcement .body {
    flex-wrap: wrap;
    justify-content: space-evenly; }
    .pageSection .announcement .body img {
      margin-bottom: 1em; }
  section.content#tym #nurses .teamMember {
    flex-basis: 80%; } }

.g-recaptcha {
  display: inline-block; }

#mouseMessage {
  position: fixed;
  background: #ddd;
  border: 1px solid #555;
  padding: 2px 3px;
  font-size: 1.2em;
  pointer-events: none; }

#msgBoxes {
  position: fixed;
  z-index: 200;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none; }

.messageBox {
  display: block;
  background: #fff;
  position: absolute;
  text-align: left;
  font-size: 1.5em;
  padding: 0.3125em 0.625em;
  pointer-events: all;
  max-height: 100%;
  box-sizing: border-box;
  border-top: 5px solid #e69c9c;
  max-width: calc(50% + 1.25em);
  -webkit-transition: left 0.5s, top 0.5s;
  -moz-transition: left 0.5s, top 0.5s;
  -ms-transition: left 0.5s, top 0.5s;
  -o-transition: left 0.5s, top 0.5s;
  transition: left 0.5s, top 0.5s; }
  .messageBox.new {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none; }
  .messageBox.closeable {
    border-right: 1.4rem solid transparent;
    background-clip: padding-box;
    max-width: calc(50% + 1.25em + 1.4rem); }
    .messageBox.closeable .close {
      display: block; }
  .messageBox::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    box-shadow: 0 0 5em rgba(0, 0, 0, 0.4); }
  .messageBox .msgBoxContent {
    overflow: auto; }
  .messageBox .close {
    display: none;
    position: absolute;
    left: 100%;
    top: -5px;
    border-top: 5px solid #e69c9c;
    height: 100%;
    max-height: 1.4em;
    width: 1em;
    padding: 0 0.2em;
    background: #fff; }
  .messageBox .closeBtn {
    position: relative;
    cursor: pointer;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity 0.25s;
    -moz-transition: opacity 0.25s;
    -ms-transition: opacity 0.25s;
    -o-transition: opacity 0.25s;
    transition: opacity 0.25s;
    opacity: 0.5; }
    .messageBox .closeBtn:hover {
      opacity: 1; }

@media all and (max-width: 964px) {
  .messageBox {
    max-width: calc(75% + 1.25em); }
    .messageBox.closeable {
      max-width: calc(75% + 1.25em + 1.4rem); } }

html, body, #container {
  display: block;
  height: 100%;
  width: 100%;
  overflow: hidden; }

html {
  font-size: 16px; }

#container {
  overflow: auto;
  position: relative; }

section.content .contentHighlights {
  font-size: 2em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start; }
  section.content .contentHighlights ul {
    margin-left: 4em;
    list-style: none; }
    section.content .contentHighlights ul li:before {
      content: '✔ ';
      filter: invert(82%) sepia(34%) saturate(6562%) hue-rotate(321deg) brightness(102%) contrast(96%);
      margin-right: 1rem; }
  section.content .contentHighlights .callToAction, section.content .contentHighlights .wall .confirm, .wall section.content .contentHighlights .confirm, section.content .contentHighlights .wall .confirm, section.content .contentHighlights .priceSpec {
    margin-top: 0.1em;
    font-size: 0.9em;
    align-self: center; }
  section.content .contentHighlights .priceSpec {
    margin-top: -0.2em; }
  section.content .contentHighlights .price {
    margin-top: 0.7em;
    align-self: center; }

.wall .contentSection .contentHighlights .confirm {
  margin-top: 0.1em;
  font-size: 0.9em;
  align-self: center; }

header {
  position: relative;
  top: 0;
  width: 100%;
  padding: 0.5rem 1rem;
  box-sizing: border-box;
  z-index: 10;
  background: #fff;
  color: #e69c9c;
  display: flex; }
  header * {
    color: #e69c9c; }
  header .title {
    font-size: 3em;
    margin-left: 1rem;
    font-weight: bold; }
  header .subtitle {
    margin-left: 1rem;
    font-size: 1.75em; }
  header.sticky {
    background: white;
    box-shadow: -1em 0 1em 0 rgba(0, 0, 0, 0.2); }

#subHeader {
  font-size: 1.5em;
  background: #f2b8b8; }
  #subHeader li {
    display: inline-block; }

#headerRight {
  display: flex;
  margin-right: 0.5rem;
  justify-content: flex-end;
  flex-grow: 1;
  align-items: center; }
  #headerRight .headerButton {
    font-size: 1.5em;
    background: #69bfbf;
    border-radius: 1rem;
    color: #fff;
    padding: 0.5rem 1rem;
    margin-left: 0.5rem; }
    #headerRight .headerButton:hover {
      cursor: pointer;
      outline: 2px solid #69bfbf; }

#intro #introTop {
  position: relative;
  min-height: 75vh;
  display: flex;
  align-items: stretch; }
  #intro #introTop #introImg {
    width: 60%;
    display: inline-block;
    overflow: hidden; }
    #intro #introTop #introImg img {
      height: 100%;
      object-fit: cover; }
  #intro #introTop #introHighlight {
    display: inline-flex;
    flex-direction: column;
    position: relative;
    width: 40%;
    padding: 1rem 2rem;
    box-sizing: border-box;
    background: #e69c9c; }
    #intro #introTop #introHighlight .introQuickLink {
      display: inline-block;
      padding: 0.2em 0.5em;
      margin: 0.15em 0;
      border: 2px solid #fff;
      cursor: pointer; }
      #intro #introTop #introHighlight .introQuickLink:first-child {
        margin-top: 0; }
      #intro #introTop #introHighlight .introQuickLink:hover {
        background: #fff;
        color: #e69c9c; }
  #intro #introTop img {
    height: 100%;
    width: 100%;
    object-position: 0 10%;
    object-fit: cover; }

.contentCard.announcement {
  flex-basis: 45% !important; }

#highlightTitle {
  text-align: center;
  margin-top: 4rem;
  font-size: 4em;
  position: relative;
  color: #fff;
  font-family: "Playfair Display", serif;
  font-weight: bold; }

#highlightSubtitle {
  text-align: center;
  font-size: 2.3em;
  line-height: 1;
  position: relative;
  color: #fff;
  margin-bottom: 1em; }

#highlightText {
  position: relative;
  font-size: 2em;
  margin-top: 2em;
  padding: 0 2em;
  box-sizing: border-box;
  text-align: center; }
  #highlightText * {
    color: #fff;
    line-height: 1.2; }
  #highlightText::before {
    display: block;
    position: absolute;
    left: -1.5rem;
    width: 0.5rem;
    height: calc(100% - 0.5rem);
    top: 0.2em;
    background: #fff; }

#highlightAnnouncementCont {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  margin-bottom: 1%; }

#highlightAnnouncement > * {
  display: inline-block; }

#announcementsHeadline {
  font-size: 1.5em;
  color: #fff;
  text-transform: uppercase; }

#highlightAnnouncementTitle {
  margin-top: -0.5rem;
  font-size: 2em;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  margin-right: 0.8rem; }

#highlightAnnouncementShowMore {
  color: #fff;
  font-size: 1.3em;
  line-height: 1;
  font-weight: bold;
  cursor: pointer; }
  #highlightAnnouncementShowMore:hover {
    text-decoration: underline; }

nav {
  padding: 0.5rem 1rem; }
  nav li {
    padding: 0 1rem;
    position: relative; }
    nav li::after {
      content: '';
      position: absolute;
      display: block;
      width: 100%;
      bottom: -0.5rem;
      height: 0;
      left: 0;
      background: #fff;
      -webkit-transition: height 0.25s;
      -moz-transition: height 0.25s;
      -ms-transition: height 0.25s;
      -o-transition: height 0.25s;
      transition: height 0.25s;
      border-top-left-radius: 2em;
      border-top-right-radius: 2em; }
    nav li:hover::after {
      height: 0.75rem; }
    nav li a {
      position: relative;
      z-index: 1;
      color: #fff;
      font-weight: bold; }

footer {
  width: 100%;
  text-align: center;
  font-size: 1.2em; }
  footer * {
    color: #fff; }
  footer .insurerCode {
    width: 2.2em;
    display: inline-block;
    font-family: "Arial", sans-serif; }
  footer address {
    text-align: left; }
  footer #legal {
    display: inline-block;
    white-space: normal;
    max-width: 20em;
    width: 100%;
    font-size: 0.8em; }

#footerMain {
  background: #e69c9c;
  padding: 3em 4em 1em 4em; }

#footerContent {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly; }
  #footerContent .footerHeader {
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 1.1em;
    margin-bottom: 0.5em; }
  #footerContent #pediatrie img {
    height: 10em; }

#contentGDPR h3 {
  font-size: 2em;
  text-align: center; }

#contentGDPR h4 {
  margin-top: 1rem;
  font-size: 1.5em; }

#contentGDPR ul {
  list-style: disc; }
  #contentGDPR ul li {
    margin-left: 1.1em; }

#footerContent {
  padding: 2em 0;
  display: flex;
  justify-content: space-evenly; }
  #footerContent * {
    color: #fff !important; }
  #footerContent .quickAction {
    flex-basis: 30%;
    flex-grow: 1; }
  #footerContent .quickActionHeader {
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: bolder;
    margin-bottom: 1em; }
  #footerContent #footerFbLogo, #footerContent #footerIgLogo {
    display: inline-block;
    width: 3em;
    opacity: 0.8;
    margin: 0 0.75em; }
    #footerContent #footerFbLogo:hover, #footerContent #footerIgLogo:hover {
      opacity: 1; }
  #footerContent #quickActionLogos {
    flex-direction: row; }
  #footerContent .quickActionContent {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; }

#footerSupport #footerAlsa img {
  transform: scale(1.5); }

#footerCopyright {
  margin-top: 2em;
  display: flex;
  justify-content: space-between; }
  #footerCopyright .inlineLink {
    color: #fff; }

#footerLinks {
  text-align: left; }
  #footerLinks a {
    display: block;
    text-decoration: underline; }

#footerOpeningHours .openingHours {
  font-size: 1.1em; }

#footerOpeningHours .day {
  color: #000; }

#footerInsurance .footerBlockContent {
  text-align: left;
  display: inline-block; }

#footerCoop .footerBlockContent, #footerSupport .footerBlockContent {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly; }

#footerCoop img, #footerSupport img {
  display: inline-block;
  height: 6em;
  margin: 1em; }

.openingHours {
  list-style: none;
  border-collapse: collapse;
  border-style: hidden; }
  .openingHours td {
    border: 1.1em solid transparent;
    border-top-width: 0;
    border-bottom-width: 0; }
  .openingHours tr {
    text-align: left; }
  .openingHours td:first-child {
    text-align: left;
    border-spacing: 0; }
  .openingHours .day {
    color: #e69c9c;
    margin-right: 1em; }
  .openingHours .soloRowDay {
    display: none; }
  .openingHours .range {
    margin-right: 1em; }
    .openingHours .range:empty {
      display: none; }
    .openingHours .range .to::before {
      content: ' - '; }
    .openingHours .range .time {
      text-align: center;
      display: block; }
    .openingHours .range .from, .openingHours .range .to {
      display: inline-block;
      min-width: 4ch; }
      .openingHours .range .from .mins:not(.signif), .openingHours .range .to .mins:not(.signif) {
        font-size: 0.80em;
        opacity: 0.4;
        margin: 0 0.1em; }
    .openingHours .range .activity {
      display: none;
      text-transform: uppercase;
      font-size: 0.7em;
      text-align: center; }

section.content {
  padding: 5em 15%;
  box-sizing: border-box;
  position: relative;
  display: block; }
  section.content .sectionContent {
    margin-top: 1rem;
    display: flex; }
    section.content .sectionContent > * {
      flex-grow: 1;
      flex-basis: 0; }
  section.content .contentCopy {
    font-size: 2em;
    line-height: 1.25;
    text-align: justify; }
  section.content .contentIllu {
    font-size: 2em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start; }
    section.content .contentIllu ul {
      margin-left: 4em;
      list-style: none; }
      section.content .contentIllu ul li:before {
        content: '✔ ';
        filter: invert(82%) sepia(34%) saturate(6562%) hue-rotate(321deg) brightness(102%) contrast(96%);
        margin-right: 1rem; }
    section.content .contentIllu .callToAction, section.content .contentIllu .wall .confirm, .wall section.content .contentIllu .confirm {
      margin-top: 0.1em;
      font-size: 0.9em; }
    section.content .contentIllu .price {
      margin-top: 0.7em;
      align-self: center; }
    section.content .contentIllu img {
      box-sizing: border-box;
      padding: 1em;
      padding-top: 0;
      width: 100%; }
  section.content .contentQuestions {
    font-size: 2em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start; }
    section.content .contentQuestions .questionCont {
      margin-left: 4em;
      list-style: none; }
      section.content .contentQuestions .questionCont .qItem {
        margin-bottom: 0.5rem; }
      section.content .contentQuestions .questionCont .question {
        font-weight: bold;
        color: #69bfbf; }
      section.content .contentQuestions .questionCont .answer {
        font-size: 0.7em; }
    section.content .contentQuestions .callToAction, section.content .contentQuestions .wall .confirm, .wall section.content .contentQuestions .confirm {
      margin-top: 1em;
      font-size: 0.9em; }
  section.content:last-of-type {
    padding-bottom: 5em; }
  section.content:nth-child(2n+1) {
    background: #f5f5f5; }
  section.content#ordinacni-doba-koscielniak {
    background: #fff; }
  section.content .sectionCentered {
    margin-top: 2em;
    font-size: 2em; }

ib {
  display: inline-block; }

.sectionHeadline {
  font-size: 3em; }
  .sectionHeadline *, .sectionHeadline {
    font-family: "Playfair Display", serif;
    color: #69bfbf;
    font-weight: bold; }
  .sectionHeadline:not(:first-child) {
    margin-top: 2em; }

.inlineLink {
  text-decoration: underline; }
  .inlineLink:hover {
    text-decoration: none; }

section.content#mapa .sectionContent {
  font-size: 2em;
  margin-bottom: 2rem; }

section.content#mapa iframe {
  width: 100%;
  min-height: 50vh; }

#announcements {
  min-height: 50%; }
  #announcements .sectionContent {
    flex-wrap: wrap;
    gap: 1em; }
  #announcements .contentCard.announcement {
    border: 2px solid #f2b8b8;
    border-radius: 1rem; }
    #announcements .contentCard.announcement .header {
      padding: 0.5rem 0.5rem;
      padding-left: 1rem;
      font-weight: bold;
      text-transform: uppercase;
      box-sizing: border-box;
      background: #f2b8b8;
      color: #fff;
      border-top-left-radius: 0.8rem;
      border-top-right-radius: 0.8rem; }
    #announcements .contentCard.announcement .body {
      padding: 1rem;
      box-sizing: border-box;
      font-size: 1.2rem; }

#pricing {
  display: flex;
  justify-content: center; }
  #pricing table {
    font-size: 2em; }
    #pricing table td {
      padding-bottom: 1rem; }
      #pricing table td:first-child {
        padding-right: 2em; }
      #pricing table td:last-child {
        white-space: nowrap; }

@media all and (max-width: 964px) {
  #highlightTitle {
    line-height: 1.1;
    margin-bottom: 2rem; }
  #openingHoursMain .openingHours {
    font-size: 1.5em;
    text-align: center !important;
    background: #fff !important; }
    #openingHoursMain .openingHours * {
      text-align: center !important;
      background: #fff !important; }
    #openingHoursMain .openingHours .soloRowDay {
      display: table-row;
      text-align: center; }
      #openingHoursMain .openingHours .soloRowDay .day {
        text-align: center;
        padding-top: 2.5em; }
    #openingHoursMain .openingHours .day.inlineDay {
      display: none; }
    #openingHoursMain .openingHours td {
      vertical-align: top; }
      #openingHoursMain .openingHours td .to {
        display: block; }
        #openingHoursMain .openingHours td .to::before {
          content: ''; }
  .sectionHeadline {
    line-height: 1.2; }
  .sectionContent .contactInfo {
    margin: 1rem 0 !important; }
  section.content#tym .teamMember {
    flex-grow: 1;
    flex-direction: column;
    gap: 0; }
    section.content#tym .teamMember img {
      width: 100%; }
  section.content#tym #nurses .teamMember .memberName {
    font-size: 1.7em;
    order: 1; }
  #announcements .contentCard {
    margin: 1rem;
    flex-basis: unset; }
  section.content {
    padding: 5em 5%; }
    section.content .sectionContent {
      flex-wrap: wrap; }
      section.content .sectionContent > * {
        width: 100%;
        flex-basis: 100%; }
      section.content .sectionContent .contentQuestions, section.content .sectionContent .contentIllu {
        margin-top: 1em; }
        section.content .sectionContent .contentQuestions > *, section.content .sectionContent .contentIllu > * {
          margin: 0; }
  #intro #introTop {
    flex-direction: column;
    height: unset; }
    #intro #introTop #introImg {
      width: 100%; }
    #intro #introTop #introHighlight {
      width: 100%;
      height: unset; }
    #intro #introTop #highlightText {
      padding-bottom: 3em; }
  #highlightAnnouncementCont {
    margin-top: 2em; }
  footer #footerContent {
    flex-direction: column; }
  footer #footerInsurance, footer #footerSupport, footer #footerCoop, footer #footerLinks, footer address {
    width: 90%;
    margin: 3%;
    margin-bottom: 5em;
    flex-grow: 1; }
  footer #footerOpeningHours {
    margin-bottom: 3em; }
  footer #footerLinks, footer address {
    text-align: center; }
  footer #footerInsurance {
    margin-top: 2em; }
  footer #footerSupport {
    order: 1; }
  footer #footerInsurance {
    order: 3; }
  footer address {
    order: 5; } }

@media all and (max-width: 1620px) {
  html {
    font-size: 15px; } }

@media all and (max-width: 1530px) {
  html {
    font-size: 14px; } }

@media all and (max-width: 1460px) {
  html {
    font-size: 13px; } }

@media all and (max-width: 1380px) {
  html {
    font-size: 12px; } }

@media all and (max-width: 964px) {
  html {
    font-size: 10px; }
  #headerRight {
    z-index: 10; }
  header {
    flex-direction: column; }
    header #headerLeft {
      white-space: normal;
      display: flex;
      flex-direction: column;
      align-items: center; }
      header #headerLeft .subtitle {
        margin-top: -0.5rem; }
    header #headerLeft > * {
      white-space: nowrap;
      margin: 0; }
    header #headerRight {
      margin-top: 0.5rem;
      justify-content: center; }
  #subHeader nav {
    text-align: center;
    font-size: 1.2em; }
  #footerQuickActions {
    flex-direction: column; }
    #footerQuickActions .quickAction {
      margin-top: 2em; }
  .sectionContent .contentCopy {
    margin-top: 1em;
    order: 2; }
  .sectionContent .contentIllu {
    order: 1; } }

@media all and (max-width: 380px) {
  #menu #primaryMenuRtg {
    display: revert; } }

.msgBoxContent li {
  border-left: 2px solid #e69c9c;
  margin-bottom: 0.5em;
  padding-left: 1em; }

#regInstru {
  font-size: 2em; }

.formSelectButtonCont {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 2rem; }

.formSelectButton {
  padding: 0.5rem 3rem;
  border: 3px solid #f3a6a6;
  text-align: center;
  margin: 1rem 1rem;
  cursor: pointer; }
  .formSelectButton:hover {
    background: #f3a6a6;
    color: #fff; }
  .formSelectButton.selected {
    background: #f3a6a6;
    color: #fff; }
  .formSelectButton:not(.selected) {
    opacity: 0.5; }

form {
  margin-top: 3em;
  width: 100%; }
  form #filesAddMore {
    display: inline-block;
    cursor: pointer; }
  form .field {
    margin-bottom: 2em; }
    form .field label {
      display: block; }
    form .field input, form .field textarea {
      background: #fce3e3;
      border-bottom: 2px solid #f3a6a6; }
    form .field input[type="checkbox"] {
      margin-right: 1em;
      outline: 2px solid #f3a6a6; }
      form .field input[type="checkbox"] + label {
        display: inline-block; }
    form .field select {
      width: 15em; }
    form .field button {
      cursor: pointer; }
  form textarea {
    width: 30em;
    resize: vertical; }
  form #submit {
    position: relative;
    padding: 0.5em 1em;
    background: pink;
    color: #fff; }
  form .w50 {
    display: inline-block;
    margin-right: 2em; }
